package com.ywt.outpatient.domain.models;

/**
 * @author Walker
 * Created on 2021/3/2
 */
public class Covid19QuestionnaireConfig {
    private Integer parkRegCount;
    private Integer hospitalId;

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public Integer getParkRegCount() {
        return parkRegCount;
    }

    public void setParkRegCount(Integer parkRegCount) {
        this.parkRegCount = parkRegCount;
    }
}
